
WHAT IT DOES?
=============
This is secure memory trustlet core lib


HOW IT WAS BUILT?
==================
It could be built with mmm or mm build command.


HOW TO USE IT?
==============
It could send IPC commands to secure memory driver for allocate/free secure memory by requests
